@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#f2XWj29UwI, #khQ6eM, #RpLH3bw, #E87xFr, #HdCIg2EP9, #egfv0DbXg, #CRXuMXCWv4, #rVvvhhuwX0C, #FkOxcgoa4, #V6q7BUlTJe, #yvnX1D1a, #Ayw8f6, #ulD4ySj8Rx, #iNs46JU5, #xd80fF, #A5cpE7E8i, #mIb7iQa, #skNnFUP, #eLXQjM, #hPt1cSP57Cu, #aZSWC7369, #TPwUwnRF, #dCTZ8nD7JE, #SWsYcfo3, #m3PrTI2ex, #gNp6Ytok, #GrHgisTq, #Q4tvAC6, #K89wN8, #osrWxQF, #IZDGWo, #k1IPyz5IA, #ZptZacs, #pzOqmdV, #WTongt0, #nsZ7Id1, #lqGbotuM, #skMVf5ZELjv, #gO4Mtgz, #G8N4UhHNANN, #uytWTw8Un, #VKJzcpLMC, #PUaw7ik, #RtpLQS37Qf, #xl2inz3, #YpIvnGrO, #X7LG3ctWo7Q, #rnbAVfk, #ZQscpP, #vHNtUY, #ORtW9etqAC, #S2x1Ni, #FduIfm8vK, #Yvo6reaE1, #oyEmbplDv, #hwJMbkfj, #wf3gM6E, #mkoz7Z7fgUV, #Eoq825w8, #jyg1S91yRi, #oGWDjMrdy3, #eVUgaFJnBM, #Q3YWoLvRt, #v04SvPW3, #luihdw, #a6z1O1, #rZe2xGz6VA, #yA9opzWhYQ1, #nmFIylany, #FMklkSReW, #KBxDhO, #arYOxWl7, #wOFu8NtuVay, #wlyqf6k3Xz, #UQys9z8NH, #uORQxGpGWo, #JfebvbO8Ed, #oYaj71d, #AuAMA7F9, #fkUIpeSeORr, #xCdKLHh, #yGHBjcnFldc, #ypqatktK5wj, #mjDmCDWU, #pt1gTwK, #C43Mnqwlrrf, #HWFdSL4oan, #SyFkPxe, #yG6eZl, #IOpkhyNTC0V, #oOuHEs6, #OdGfETCk7, #Tf1SUBi1cB, #dFFi2xX, #nAU4xrBuh, #WvLECYbJy, #LERuH0, #Mqs9V3HxgE2, #sUQRHnrRm, #CZeUnH6, #kDTJIt, #LBjUfVIe, #CxyFfmPxPfB, #KC7pebDTDL, #gpCkML, #CiPiTYsTetk, #xnpkffoA, #mc0VRgU, #igGeZWON, #XkKNoD5, #Gqpg7Kvprs, #cq8V8I8xhp, #wljh6r57ep, #lBSgL9GwS, #WKGCFyvQ, #BDgK7vGBv9, #i0jUs8136, #feimGhDd, #l0NFTmN, #CykLJKfkd, #FLtTAa, #MgIbvJs, #pel3gJs37, #XcozVOsmZ, #fugTem3k4i, #znS63Gw, #Ps5B9W, #NoABcKDtsB, #tVmwppCQ7dX, #mqFh51PU, #a3GhIrKbWYJ, #GbpoKKg, #FAfGTWSy, #WSQ2FZcqG85, #feoOn74VHw, #E34CotEt, #RAuSEYqrm1G, #eSrmH96s, #LrbPij7X, #Gq62dS3d, #QMeHiWvp, #ALPZXKoCX, #VebK8gLqfm4, #Ui63pG, #J9scyf77, #ChEFKabiWFQ, #mzeEtT, #mtY3jJlENp, #WFC3CCbJ, #pp3DcSxW, #GDInOg9Xt, #VswTmBbuap, #VIbFUCnm27W, #Fpd78NRt7, #CzjPk8ObrV8, #UdPtHVidl, #LbpAcvs), :is(#f2XWj29UwI, #khQ6eM, #RpLH3bw, #E87xFr, #HdCIg2EP9, #egfv0DbXg, #CRXuMXCWv4, #rVvvhhuwX0C, #FkOxcgoa4, #V6q7BUlTJe, #yvnX1D1a, #Ayw8f6, #ulD4ySj8Rx, #iNs46JU5, #xd80fF, #A5cpE7E8i, #mIb7iQa, #skNnFUP, #eLXQjM, #hPt1cSP57Cu, #aZSWC7369, #TPwUwnRF, #dCTZ8nD7JE, #SWsYcfo3, #m3PrTI2ex, #gNp6Ytok, #GrHgisTq, #Q4tvAC6, #K89wN8, #osrWxQF, #IZDGWo, #k1IPyz5IA, #ZptZacs, #pzOqmdV, #WTongt0, #nsZ7Id1, #lqGbotuM, #skMVf5ZELjv, #gO4Mtgz, #G8N4UhHNANN, #uytWTw8Un, #VKJzcpLMC, #PUaw7ik, #RtpLQS37Qf, #xl2inz3, #YpIvnGrO, #X7LG3ctWo7Q, #rnbAVfk, #ZQscpP, #vHNtUY, #ORtW9etqAC, #S2x1Ni, #FduIfm8vK, #Yvo6reaE1, #oyEmbplDv, #hwJMbkfj, #wf3gM6E, #mkoz7Z7fgUV, #Eoq825w8, #jyg1S91yRi, #oGWDjMrdy3, #eVUgaFJnBM, #Q3YWoLvRt, #v04SvPW3, #luihdw, #a6z1O1, #rZe2xGz6VA, #yA9opzWhYQ1, #nmFIylany, #FMklkSReW, #KBxDhO, #arYOxWl7, #wOFu8NtuVay, #wlyqf6k3Xz, #UQys9z8NH, #uORQxGpGWo, #JfebvbO8Ed, #oYaj71d, #AuAMA7F9, #fkUIpeSeORr, #xCdKLHh, #yGHBjcnFldc, #ypqatktK5wj, #mjDmCDWU, #pt1gTwK, #C43Mnqwlrrf, #HWFdSL4oan, #SyFkPxe, #yG6eZl, #IOpkhyNTC0V, #oOuHEs6, #OdGfETCk7, #Tf1SUBi1cB, #dFFi2xX, #nAU4xrBuh, #WvLECYbJy, #LERuH0, #Mqs9V3HxgE2, #sUQRHnrRm, #CZeUnH6, #kDTJIt, #LBjUfVIe, #CxyFfmPxPfB, #KC7pebDTDL, #gpCkML, #CiPiTYsTetk, #xnpkffoA, #mc0VRgU, #igGeZWON, #XkKNoD5, #Gqpg7Kvprs, #cq8V8I8xhp, #wljh6r57ep, #lBSgL9GwS, #WKGCFyvQ, #BDgK7vGBv9, #i0jUs8136, #feimGhDd, #l0NFTmN, #CykLJKfkd, #FLtTAa, #MgIbvJs, #pel3gJs37, #XcozVOsmZ, #fugTem3k4i, #znS63Gw, #Ps5B9W, #NoABcKDtsB, #tVmwppCQ7dX, #mqFh51PU, #a3GhIrKbWYJ, #GbpoKKg, #FAfGTWSy, #WSQ2FZcqG85, #feoOn74VHw, #E34CotEt, #RAuSEYqrm1G, #eSrmH96s, #LrbPij7X, #Gq62dS3d, #QMeHiWvp, #ALPZXKoCX, #VebK8gLqfm4, #Ui63pG, #J9scyf77, #ChEFKabiWFQ, #mzeEtT, #mtY3jJlENp, #WFC3CCbJ, #pp3DcSxW, #GDInOg9Xt, #VswTmBbuap, #VIbFUCnm27W, #Fpd78NRt7, #CzjPk8ObrV8, #UdPtHVidl, #LbpAcvs) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f2XWj29UwI:before {
  content: "\e900";
}
.khQ6eM:before {
  content: "\e901";
}
.RpLH3bw:before {
  content: "\e902";
}
.E87xFr:before {
  content: "\e903";
}
.HdCIg2EP9:before {
  content: "\e904";
}
.egfv0DbXg:before {
  content: "\e905";
}
.CRXuMXCWv4:before {
  content: "\e906";
}
.rVvvhhuwX0C:before {
  content: "\e907";
}
.FkOxcgoa4:before {
  content: "\e908";
}
.V6q7BUlTJe:before {
  content: "\e909";
}
.yvnX1D1a:before {
  content: "\e90a";
}
.Ayw8f6:before {
  content: "\e90b";
}
.ulD4ySj8Rx:before {
  content: "\e90c";
}
.iNs46JU5:before {
  content: "\e90d";
}
.xd80fF:before {
  content: "\e90e";
}
.A5cpE7E8i:before {
  content: "\e90f";
}
.mIb7iQa:before {
  content: "\e910";
}
.skNnFUP:before {
  content: "\e911";
}
.eLXQjM:before {
  content: "\e912";
}
.hPt1cSP57Cu:before {
  content: "\e913";
}
.aZSWC7369:before {
  content: "\e914";
}
.TPwUwnRF:before {
  content: "\e915";
}
.dCTZ8nD7JE:before {
  content: "\e916";
}
.SWsYcfo3:before {
  content: "\e917";
}
.m3PrTI2ex:before {
  content: "\e918";
}
.gNp6Ytok:before {
  content: "\e919";
}
.GrHgisTq:before {
  content: "\e91a";
}
.Q4tvAC6:before {
  content: "\e91b";
}
.K89wN8:before {
  content: "\e91c";
}
.osrWxQF:before {
  content: "\e91d";
}
.IZDGWo:before {
  content: "\e91e";
}
.k1IPyz5IA:before {
  content: "\e91f";
}
.ZptZacs:before {
  content: "\e920";
}
.pzOqmdV:before {
  content: "\e921";
}
.WTongt0:before {
  content: "\e922";
}
.nsZ7Id1:before {
  content: "\e923";
}
.lqGbotuM:before {
  content: "\e924";
}
.skMVf5ZELjv:before {
  content: "\e925";
}
.gO4Mtgz:before {
  content: "\e926";
}
.G8N4UhHNANN:before {
  content: "\e927";
}
.uytWTw8Un:before {
  content: "\e928";
}
.VKJzcpLMC:before {
  content: "\e929";
}
.PUaw7ik:before {
  content: "\e92a";
}
.RtpLQS37Qf:before {
  content: "\e92b";
}
.xl2inz3:before {
  content: "\e92c";
}
.YpIvnGrO:before {
  content: "\e92d";
}
.X7LG3ctWo7Q:before {
  content: "\e92e";
}
.rnbAVfk:before {
  content: "\e92f";
}
.ZQscpP:before {
  content: "\e930";
}
.vHNtUY:before {
  content: "\e931";
}
.ORtW9etqAC:before {
  content: "\e932";
}
.S2x1Ni:before {
  content: "\e933";
}
.FduIfm8vK:before {
  content: "\e934";
}
.Yvo6reaE1:before {
  content: "\e935";
}
.oyEmbplDv:before {
  content: "\e936";
}
.hwJMbkfj:before {
  content: "\e937";
}
.wf3gM6E:before {
  content: "\e938";
}
.mkoz7Z7fgUV:before {
  content: "\e939";
}
.Eoq825w8:before {
  content: "\e93a";
}
.jyg1S91yRi:before {
  content: "\e93b";
}
.oGWDjMrdy3:before {
  content: "\e93c";
}
.eVUgaFJnBM:before {
  content: "\e93d";
}
.Q3YWoLvRt:before {
  content: "\e93e";
}
.v04SvPW3:before {
  content: "\e93f";
}
.luihdw:before {
  content: "\e940";
}
.a6z1O1:before {
  content: "\e941";
}
.rZe2xGz6VA:before {
  content: "\e942";
}
.yA9opzWhYQ1:before {
  content: "\e943";
}
.nmFIylany:before {
  content: "\e944";
}
.FMklkSReW:before {
  content: "\e945";
}
.KBxDhO:before {
  content: "\e946";
}
.arYOxWl7:before {
  content: "\e947";
}
.wOFu8NtuVay:before {
  content: "\e948";
}
.wlyqf6k3Xz:before {
  content: "\e949";
}
.UQys9z8NH:before {
  content: "\e94a";
}
.uORQxGpGWo:before {
  content: "\e94b";
}
.JfebvbO8Ed:before {
  content: "\e94c";
}
.oYaj71d:before {
  content: "\e94d";
}
.AuAMA7F9:before {
  content: "\e94e";
}
.fkUIpeSeORr:before {
  content: "\e94f";
}
.xCdKLHh:before {
  content: "\e950";
}
.yGHBjcnFldc:before {
  content: "\e951";
}
.ypqatktK5wj:before {
  content: "\e952";
}
.mjDmCDWU:before {
  content: "\e953";
}
.pt1gTwK:before {
  content: "\e954";
}
.C43Mnqwlrrf:before {
  content: "\e955";
}
.HWFdSL4oan:before {
  content: "\e956";
}
.SyFkPxe:before {
  content: "\e957";
}
.yG6eZl:before {
  content: "\e958";
}
.IOpkhyNTC0V:before {
  content: "\e959";
}
.oOuHEs6:before {
  content: "\e95a";
}
.OdGfETCk7:before {
  content: "\e95b";
}
.Tf1SUBi1cB:before {
  content: "\e95c";
}
.dFFi2xX:before {
  content: "\e95d";
}
.nAU4xrBuh:before {
  content: "\e95e";
}
.WvLECYbJy:before {
  content: "\e95f";
}
.LERuH0:before {
  content: "\e960";
}
.Mqs9V3HxgE2:before {
  content: "\e961";
}
.sUQRHnrRm:before {
  content: "\e962";
}
.CZeUnH6:before {
  content: "\e963";
}
.kDTJIt:before {
  content: "\e964";
}
.LBjUfVIe:before {
  content: "\e965";
}
.CxyFfmPxPfB:before {
  content: "\e966";
}
.KC7pebDTDL:before {
  content: "\e967";
}
.gpCkML:before {
  content: "\e968";
}
.CiPiTYsTetk:before {
  content: "\e969";
}
.xnpkffoA:before {
  content: "\e96a";
}
.mc0VRgU:before {
  content: "\e96b";
}
.igGeZWON:before {
  content: "\e96c";
}
.XkKNoD5:before {
  content: "\e96d";
}
.Gqpg7Kvprs:before {
  content: "\e96e";
}
.cq8V8I8xhp:before {
  content: "\e96f";
}
.wljh6r57ep:before {
  content: "\e970";
}
.lBSgL9GwS:before {
  content: "\e971";
}
.WKGCFyvQ:before {
  content: "\e972";
}
.BDgK7vGBv9:before {
  content: "\e973";
}
.i0jUs8136:before {
  content: "\e974";
}
.feimGhDd:before {
  content: "\e975";
}
.l0NFTmN:before {
  content: "\e976";
}
.CykLJKfkd:before {
  content: "\e977";
}
.FLtTAa:before {
  content: "\e978";
}
.MgIbvJs:before {
  content: "\e979";
}
.pel3gJs37:before {
  content: "\e97a";
}
.XcozVOsmZ:before {
  content: "\e97b";
}
.fugTem3k4i:before {
  content: "\e97c";
}
.znS63Gw:before {
  content: "\e97d";
}
.Ps5B9W:before {
  content: "\e97e";
}
.NoABcKDtsB:before {
  content: "\e97f";
}
.tVmwppCQ7dX:before {
  content: "\e980";
}
.mqFh51PU:before {
  content: "\e981";
}
.a3GhIrKbWYJ:before {
  content: "\e982";
}
.GbpoKKg:before {
  content: "\e983";
}
.FAfGTWSy:before {
  content: "\e984";
}
.WSQ2FZcqG85:before {
  content: "\e985";
}
.feoOn74VHw:before {
  content: "\e986";
}
.E34CotEt:before {
  content: "\e987";
}
.RAuSEYqrm1G:before {
  content: "\e988";
}
.eSrmH96s:before {
  content: "\e989";
}
.LrbPij7X:before {
  content: "\e98a";
}
.Gq62dS3d:before {
  content: "\e98b";
}
.QMeHiWvp:before {
  content: "\e98c";
}
.ALPZXKoCX:before {
  content: "\e98d";
}
.VebK8gLqfm4:before {
  content: "\e98e";
}
.Ui63pG:before {
  content: "\e98f";
}
.J9scyf77:before {
  content: "\e990";
}
.ChEFKabiWFQ:before {
  content: "\e991";
}
.mzeEtT:before {
  content: "\e992";
}
.mtY3jJlENp:before {
  content: "\e993";
}
.WFC3CCbJ:before {
  content: "\e994";
}
.pp3DcSxW:before {
  content: "\e995";
}
.GDInOg9Xt:before {
  content: "\e996";
}
.VswTmBbuap:before {
  content: "\e997";
}
.VIbFUCnm27W:before {
  content: "\e998";
}
.Fpd78NRt7:before {
  content: "\e999";
}
.CzjPk8ObrV8:before {
  content: "\e99a";
}
.UdPtHVidl:before {
  content: "\e99b";
}
.LbpAcvs:before {
  content: "\e99c";
}
